R4i-SDHC. El primer cartucho funcionando con el firmware 1.4

Cómo se puede observar en el video superior, el Team R4 ha sido el primer equipo desarrollador que ha conseguido saltarse la nueva protección introducida por Nintendo en la reciente actualización 1.4 de su DSi, o por lo menos ha sido el único que lo ha publicado. De momento, en su página web no se ha hecho ningún comentario al respecto, así que nos imaginamos que el nuevo kernel está todavía “verde” y estarán solucionando los pequeños problemas que les hayan podido surgir, pero podemos estar seguros de que en los próximos días estará disponible para su descarga.

Hay que destacar que el R4i-SDHC no posee firmware interno, por lo que cabe pensar que todos los cartuchos existentes en el mercado serán compatibles con la nueva versión 1.4 actualizando el kernel cómo de costumbre.

ACTUALIZACIÓN: El fabricante del R4i-SDHC ha lanzado al mercado un nuevo cartucho llamado R4i Gold que ya es compatible con la nueva versión 1.4.

ACTUALIZACIÓN 2: En esta noticia tenéis un recopilatorio de todos los cartuchos compatibles con la versión 1.4 de la nueva Nintendo DSi.

~ por ousdepana en agosto 7, 2009.

148 comentarios to “R4i-SDHC. El primer cartucho funcionando con el firmware 1.4”

  1. hola ousdepana, queria comprarme una R4i para mi Dsi pero no stoy seguro con esto de la nueva actualizacion q nintendo ha sacado, seguro q no tendre problemas con la version 1.4?? aun no la he descargado pero yo juego constantemente via wi-fi. de antemano t agradezco x tu respuesta

    • Hola Gabriel-Sama,

      De momento no tenemos mucha información al respecto. Lo único que tenemos es el video dónde se ve el cartucho funcionando en una DSi 1.4. De todos modos, hoy el Team del Ez-Flash ha publicado otro video dónde podemos ver el Ez-Flash Vi funcionando también en una DSi 1.4. Así que me puedo imaginar que sea cuestión de días que los kernels/firmwares sean publicados, aún así, no recomiendo actualizar todavía a la versión 1.4.

      Saludos

    • pues yo tengo un problema espero que me ayuden, el caso es que yo tenia el r4i-sdhc funcionaba super bien pero un amigo se fue a meter en la tienda ndsi y descargo la actualizacion de nintendo y pude ver que ya no me funciona el cartucho r4i-sdhc.quiero poder volver jugar, espero que me ayuden, gracias por adelantado

  2. mira hermnao yo tengo la R4i y tengo la version 1.4U en mi dsi y cuando intento entrar en la r4i me da error

  3. La flashcard del vídeo no es la R4i-SDHC

  4. !!!! ese video funciona con la 1.4J!, osea la actualizacion Japonesa…. la version 1.4U y la 1.4E, (Usa y Europa) Si bloquea a los flashcards… las unicas que han saltado esta actualizacion de momento son Super card onei, ezflashvi, y acekard 2i con una actualizacion que no pertenece al equipo de acekard.

    • Hola Haku,

      Todas las actualizaciones 1.4 (sean de la región que seán) bloquean la carga de los flashcards y a día de hoy, ya hay más cartuchos compatibles.

      Saludos

  5. hola; me he comprado la r4i y trate de instalarlo y ponerlo a la consola pero no me lo lee y sale una patalla negra diciendo que se producido un error y que apague la consola y consulte con las instruciones…mi r4i es upgrade revolution for ds. sdhc y he instalado los kernes correspondiente ha este modelo pero no funciona en fin me podrian ayudar…socorrro ….por favor …se me revienta el coco…..gracias

    • Hola lyly,

      La consola es una DSi con el firmware 1.4???

      Saludos

      • A mi me pasa exactamente lo mismo que a lyly y si, es dsi :( se puede hacer algo??
        Si se puede, dimelo por favor, si no dime alguna tarjeta que sea compatible con la actualizacion de dsi.

        Saludos y respondedme porfavor, llevo mucho tiempo así…
        Gracias de antemano~

      • Hola White,

        Que versión de cartucho tienes???

        Saludos

  6. hola; no se muchos de estas consolas soy principieante ,busque si en algun lado dice firmwarre 1,4 pero no lo encuentro ni en la cosola ni en el manual? donde lo busco ? tenenme paciencia gracias….

  7. hola; prendi la consola y decia 1,4u es el vos decis ?

    • Hola lyly,

      De momento el R4i no es compatible con dicha versión de firmware del Nintendo DSi. Deberás esperar hasta que el fabricante publique un kernel compatible.

      Saludos

  8. cuando van a publicar el firmware compatible con la v 1,4u….por favor ya quiero usar mi consolaaaaaaaaaaaaaa…..exite otro cartucho compatible con esta version que no sea la r4i?????????//no aguanto esperar mas…..

  9. TEngo una r4i sdhc con la dsi y una tarjeta de 2 gb y me da el error porque sin querer se actualizo a la 1.4e mi pregunta es puedo hacer algo ya o tengo k esperar k publiken el kernel correcto

  10. Si os fijais en http://www.r4i-sdhc.com han publicado un comentario diciendo que el equipo de R4i-SDHC ya tiene la solucion a la version 1.4 de Nintendo! Solo es cuestion de esperar! No os desanimeis porq tampoco funciona la Acekard 2i ni el Ez flash VI si ya has actualizado la consola.

    • Hola Ulisestiger,

      De momento el kernel 1.09b NO es compatible con la nueva versión 1.4 de la Nintendo DSi.

      Por el contrario, los cartuchos M3i Zero, Acekard 2i y EZ-Flash Vi SI que son compatibles con la nueva versión 1.4. Puedes descargar sus respectivos kernels y/o actualziaciones de firmware interno desde esta noticia.

      Saludos

  11. hola ulisestiger , ese anuncio de la pagina de r4i es una publicidad diciendo que tienen a la venta un nuevo cartucho que soporta la atualizacion 1.4 en la ndsi , pero no hablan de kernel ni na de eso , por cierto , ese anuncio me huele mal , como si estubieran diciendo que no hay solucion para las demas y que si quieres que tu consola funcione tendras que comprar ese nuevo cartucho.

    • gorkaa Unicamente dice en ingles que tienen la solucion perfecta para que se puedan usar los antiguos juegos en DSi 1.4. No veo yo que hablen de otra flascart. Yo les he enviado un correo preguntando sobre una nueva version pero no me han respondido…

    • Hola gorkaa y Ulisestiger,

      Existe un nuevo cartucho, que lo han llamado R4i-SDHC Gold que SI que es compatible con la nueva versión 1.4.

      Saludos

  12. Posteo de nuevo para comentar que ya me contestaron el correo que les emvie y me dijeron que la proxima semana ponen la nueva vesion para R4i-SDHC. Son buenas noticias creo =)

  13. La verdad esq aqui huele a gato encerrado.

  14. la actualizacion no me sirve…dejare de usar r4 por esto!!! se pasaron ahora quieren que compres el nuevo hardware…para que?¿ para que luego nintendo sake otra version nueva de dsi y estemos en lo mismo?¿ adios r4 te amaba pero me decepcionaste…

  15. hola mi ds cuando le pongo el r4 solo dice loading espero q me puedan ayudar

    • Hola kidder,

      En esta noticia tienes un recopilatorio de kernels dónde vas a poder encontrar el que necesitas. Reinstalalo y posiblemente se solucione el problema ya que el error que comentas viene dado por utulizar un kernel incorrecto.

      Saludos

  16. pues yo e pedido una r4 normal pero k soporta la 1.4 de solo 15€.

  17. OLA Q AY?? AVER SI M PODEIS AYUDAR. TENGO LA DSI, INOCENTEMENTE M METI A INTERNET Y ACTUALICE A LA VERSION 1.4E Y AORA NO M FUNCIONA LA R4I SDHC. ¿¿Q PUEDO ACER?? SALUDOS. ESPERO RESPUESTA EN BREVE

  18. pues segun lo que se dice en la web y aqui tambien que la R4i ya no sirve mas con la version 1.4, y supuestamente hay q comprar la R4i gold para que te sirva en esa version, en conclusion mejor comprate una acekard 2i o una EZ-flash Vi que son mas serios con su firmwares, the R4i like Shao Kahn Is No More… jeje

  19. diossss!!! me estoy volviendo loca tengo una R$i upgrade (sin el dibujito amarillo) y nome va la actualizacion de la pagina…por favor ..¡de donde lo descargo! o cual…hay muchso… o se que hacer ya… la consola tiene la version 1.4 como pones en el video pero no me va descargando la ultima desde la pagina… RESPONDE POR FAVORRRR

  20. por cierto… tengo el mismo cartucho q en el video …. ayuda por favor…dime de donde exactamente descargo el software y que link en concreto…. alguien que me ayude porfavorrrrr fotealo@hotmail.com

    • Hola fotealo,

      Si el R4i SDHC no tiene el logo de “Compatible with DSI 1.4″ no te calientes la cabeza que no vas a poder utlizarlo. El kernel compatible con dicha versión es este.

      Saludos

  21. ola ousdepana.dime si tienes buenas noticias sobre el kernel de la r4i sdhc upgrade v1.4e.¿cuando va a salir?. he mirado la web pero nada.solo sale el anuncio del cartucho v1.4. porfavo damealguna esperanza de cuando,cuando va a saliiiiiir¡¡¡¡ “si eske hay algun kernel de la v1.4e´´, claro.

    • Hola compaqevo,

      El fabricante a lanzado al mercado una nueva versión (el cartucho que comentas ya compatible con la versión 1.4), por lo que todo hace pensar que el otro cartucho por temas de hardware no es compatible.

      Saludos

  22. gracias por la info ousdepana.aunque la verdad me e desilusionado.jejejej.ya me habia comprado el cartucho normal desde hacia tiempo,pues nada habra que comprarse el nuevo.una vez mas gracias por contestar,agradecido.

  23. por cierto,¿ya se esta vendiendo?

  24. Buenas tengo varias preguntas..
    1- de donde originalmente debe ser hecho el r4, de que pais?
    2- tengo un R4i-SDHC upgrade revolution for ds, y cuando lo meto a mi ndsi me sale el nombre de un juego que es disque de star wars allicens, en vez de el nombre de R4 ah q se debe esto?
    3- mi ndsi dice que es 1.4u donde consigo un kernel o un firmware para q funcione?

    porfavor pido su ayuda urgente

    MUCHISIMAS GRACIAS

  25. hola a todos neceito ayuda urgente tengo la tarjeta super R4i SDHC y la tengo instalada y cn ls juegos y todo, pero cuando la pongo se keda pilla el loaing… y n me hace nada mas k tengo k hacer ayudarme kiero jugar muxisssimas gracias saludos

    • Hola moon,

      Dicho error viene reportado cuando tienes copiado en la MicroSD/MicroSDHC un kernel que no corresponde al cartucho. En esta noticia tienes un recopilatorio de kernels dónde encontrarás el que buscas (cerciorate de elegir el que corresponde a tu cartucho ya que de lo contrario siemrpe se mostrará el mismo error).

      Saludos

  26. Holaa.! Otra Vez.! Soy Efraim el de 9 de diciembre.! bueno grax x la informacion pero tengo otro problemita.!
    cuando meti el kernel que me diste y lo meti al R4 y despues cuando lo meti en el ndsi me salen la pantallas en blanco y la pantalla de arriba me sale una micro SD con una carita asi -> ¬¬”? y abajito dice Menu? esto xq me Sale? Ayudame porfavor.!!

    Muchisismaz Graciaz

  27. hola, actualice la consola a la v 1.4, y me e comprado una r4 v 1.4 nueva y me ppone en rojo menu, y no encuentro los kernel para esta version, alguien me podria echar una mano o decirme donde conseguirlos?

  28. Hola De nuevo.!!

    Bueno sinceramente le eh metido cientos y cientos de kernels y nada.! siempre me salen laz pantallaz en blanco y en la de arriba una memoria micro SD con una carita de estresado y con un signo de interrogacion preguntando x el menu.! y nada entonces toy esperando que lleguen los R4i gold xq creo q ese si sirve para mi ndsi.! Cierto?

    Grax x responderme :D

  29. hola me he enterado d q usando una NDS o una NDSL q tenga la version 1.3E o inferior se puede actualizar la R4i normal a la v 1,4E ,pero al intentar hacerlo yo me ha saltado lo d la pantalla blanca con la tarjeta en rojo y preguntando x el menu. q es lo q e hecho mal?
    y me salta tambien esa pantalla al meterle la m3 simply y deberia funcionar aunque creo q necesita una actualizacion antes.

  30. R4i SDHC es q he visto como se piratea paso a paso la R4i ultra q no se cual es. y yo me referia a actualizar la m3 simply no la Nintendo DS Lite.
    Otra cosa, he encontrado los kernels 1.30b, 1.29b … q es eso d la b , la J version japonesa,la U estadounidense y la E europea.
    quizas le interese a Efraim.

    • Hola Jorge,

      Todos los cartuchos se preparan más o menos igual, hay que copiarles el kernel en la raíz de la terjeta de memoria y ya está. Puedes descargar el kernel del M3 DS Simply 1.13 (puedes descargarlo desde este enlace).

      Por otro lado, la J / U / E indican la región de la consola, pero la b que acompaña a los kernels indica que se trata de una versión beta.

      Saludos

  31. Hola.! es R4i – SDHC Upgrade Revolution For DS (NDSi/NDSL/NDS) 1.4v

    Asi dice en la Portada.!!

    Bueno Graciaz x toda la Ayudaa.! :)

  32. ok pero si ya esta pirateada la version 1.4 japo la europea no tendria por q tardar mucho y si ya lo han conseguido con la R4i ultra hay esperanzas para la R4i SDHC ¿no?

  33. Hola De nuevo.! Este se Q molesto mucho pero esq noc me siento mal sin poder jugar en mi NDSi pero esq Yo creo q Lo Q me Vendieron no Funciona en mi NDSi.!

    ya Le meti todaz laz cosas Q me daz y te lo Agradesco muchas gracias y todo.! pero no creo q el Cartucho Q tengo no van con mi ndsi.!

    Pero estube viendo de nuevo el video al principio de la pagina y bueno lei que el nuevo cartucho q el R4i SDHC ah lanzado un nuvo cartucho disq R4i Gold compatible con la actualizacion 1.4, bueno ahora mi pregunta es si mi ndsi es 1.4u kiere decir q si compro ese cartucho dis R4i Gold si le funcionara??

    y Disculpa mucho laz molestia pero esq no kiero perder mi dinero en algo q compre q no me sirva.! y bueno Muchisisimaz gracias x su ayuda esta pagina si q me ayuda mucho.! hehe =)

    Saludos

  34. creo q si pero x si acaso informate en + paginas y mira si es compatible con tu version 1.4u o solo con la 1.4e

  35. TENGO VUESTRA SOLUCIÓN: Para los que tenéis una R4i SDHC (para versión 1.4) y hayais sufrado el fastidioso LOADING que no dejaba que entraseis en la tarjeta y por tanto no poder jugar los juegos, DEBEIS HACER ESTO(a mi me ha funcionado), es sólo una cosa sencillisima…. seguramente hayais metido el kernel o firmware correcto y veis que ni asi funciona…pero ese no es el problema, el problema es que NO HABEIS FORMATEADO LA SD(la mini tarjetita) anteriormente, y si lo habéis hecho no lo habéis hecho bien. Con mi XP la formateé y no lo hacía bien, así que la formateé en el WINDOWS VISTA de mi portatil, desde “ALMACENAMIENTO”. Para más información buscar en google: “FORMATEAR DISCO EN VISTA”. Venga, disfrutad de la solución!!!ESPERO QUE OS VAYA BIEN!!!!, por cierto…haced como yo!!DIFUNDID EL MENSAJE!!!!

  36. Ola Jorgee.! Bueno si ya vi varios Videos en otraz paginaz.! y bueno si funciona el R4i Gold y si funciona con el 1.4u y el 1.4e asiq hehe me salve xq ya estan llegando los cartuchos Golds.! Asiq Ojala Q lleguen pronto y me funciones.!

    Bokis Graciaz x el comentario intentare ahora desde el WIMDOWS VISTA de la laptop de mi hermano ojala q funcione pero bokis por si acaso a ti como te salia antes?

  37. Mira, a mí lo ke me ocurría es que yo hice todo normal, “formatee”(para mí ke a medias o mal hecho porke nunca estuve segura de hacerlo)la mini sd antes de meterle los archivos que descargué comprimidos de la página oficial http://www.r4i-sdhc.com, los descomprimí y los arrastré (descomprimidods -quedando 3 carpetas y un archivo suelto-) dentro de la sd. Luego quitaba con seguridad el usb(lector de sd), sacaba la mini sd, la metía en la R4i SDHC (v1.4) y supuestamente tenía que funcionar…pero se encendía y cuando le daba al icono de “star wars…no se qué” (que es como le pusieron de nombre a la r4 para burlar la actualización) se abría pero se quedaba eternamente una pantalla que ponía el link de la página oficial y debajo “LOADING…”. Este era mi error, pero como os he dicho, lo he solucionado, simplemente, sacando de nuevo la mini sd, poniendola en el lector y formateando el contenido YA DE FORMA CORRECTA en el WINDOWS VISTA. Luego sencillamente seguí los pasos anteriores (que siempre han sido los correctos). Por tanto, la solución ha sido FORMATEAR LA MINI SD (de hecho ahora mismo sólo me estoy preocupando en meter juegos, y estoy por fin feliz, porque crei que no lo solucionaría). Asíq ue nada, ojalá a los que se encuentren con el dichoso LOADING, les funcione, porque a mi si. ANIMO!!!

  38. Bueno Bokis Grax x la informacion.!! Veo q eres Mujer hehe.! :)

    bueno ayer disq iba a formatearla pero se me paso y no la formatie.! asiq ahora lo Ago.! pero si te voy a pedir un favor q me digaz de donde dice q esta hecho el cartucho de R4i ese q tienes de Q paiz es? bueno y otra pregunta esq ati solo te salia LOADING.!??

    esq ami me salia otra cosa eztraña ami me salian laz 2 pantallaz en blanco pero la de arriba me salia una carita asi –> ¬¬” en una micro SD preguntandome x el menu.! :l

    bueno grax.! =)

    ahh y si kieres Juegos yo te los puedo pasar si kieres claro tengo bastante entre español e ingles.! :) saludos ;)

  39. :D

    Sii Grax a Dios y A Bokis Me resulto.! :)

    Bokis muchaz gracias tenias razon.! me funciono y me sirve y ahora estoy jugando hehe.! :)

    bueno espero que les siga funcionando..! Cuidense todos

    saludos..! :)

  40. R4i no funciona .se ha producido un error.

  41. Hola acabo de comprar una DSi con el firmware 1.3e para mi hijo con una R4i SDHC de 4GB, he bajado muchas versiones de Software 1.09,1.11,1.12… y nada, cada vez que meto la tarjeta en la consola me aparece elmismo error.. “couldn’t find _ds_menu.sys” y estoy deseperado…, por que en una semana se la tengo que dar por navidad, y no doy solucion al tema…a ver si me podeis ayudais, por favor!!!

    • Hola DaviodNDSi,

      Lo primero que debes saber es que versión de cartucho tienes, si la que es compatible con la versión 1.4 de la Nintendo DSi o la que no lo es, y así podras utilizar el kernel específico del cartucho, ya que el error que comentas se produce cuando utilizas uno no apropiado.

      Saludos

  42. he comprado la dsi a mi hija, el cartucho R4i RTS y la micro de 4 Gb. Me he desgargado el kernel 2.4 pero no he hecho aún nada porque no sé los pasos a seguir. Os estaría muy agradecida si me explicaseis los pasos a seguir porque estoy totalmente perdida y se la quiero dar el día 25.
    Muchiiiiiiiiiisimas gracias

  43. bokis eso se dice antes tio q ya he comprao la r4i gold y otra a mi hermano (que p… habiendo escrito una hora y trece minutos antes).
    julia donde has encontrado ese kernel no sera el 1.4?

  44. Hola.. tengo un DSi version 1.4u y compre una R4 Gold SDHC, al momento de ejecutar el icono R4 en la consola me produce un mensaje de error que me dice que apague la consola y no me deja seguir, he estado leyendo diferentes foros y aun no ubico una solucion al problema, si alguien me puede ayudar con esto se los agradeceria mucho… Saludos..

  45. yo tengo la r4i gold pero la compre antes de agosto, actualize el dsi por error y ya no da voy a hacer todo lo possible, descomprimir loque sea , se que podemos.

  46. Hola yo tengo Nintendo Dsi nuevo de apenas hace 2 o 3 semanas me lo trajeron de U.S.A dice que esta en la version 1.3u pero cuando me meto a la tienda nintendo en la cual se compran-descargan juegos con unos puntos me sale que hay una actualizacion mi pregunta es en que version me va dejar y cuales las ventajas y desventajas?
    tambien me pregunto si ya hay flash cards para soportar la actualizacion?
    y cual flash card?
    y por ultimo que me sugieren lo actualizo o no?
    espero que me respondan gracias y chao.

    • Hola Kouji,

      Si no actualizas no podrás conectarte a internet y en esta noticia puedes ver un recopilatorio de cartuchos compatibles con la versión 1.4 de la Nintendo DSi.

      Saludos

  47. pos supongo q t dejara en la 1.4u y para esta actualizacion necesitaras la R4i gold

  48. Hola, tengo una R4i SDHC Upgrade Revolution for DS (NDSi/NDSL/NDS) la pagina web que me aparece en la caja es http://
    Me he descargado un monton de kernel y no consigo dar con el bueno, la pantalla siempre se queda en blanco
    por favor es para regalar en reyes
    Gracias

  49. holaaa bueno yo recomiendo q compren la R4i SDHC pero version 1.4″v” esa es la q uso y la version de mi ndsi e 1.4u pero se necesita un buen kermel bueno espero qlez ayude bueno adios

  50. Hola, muchas gracias por vuestras respuestas
    Al final era problema de la R4, estaba defectuoso.
    Me lo han cambiado y ya funciona

  51. tengo nds lite r4i upgrade revolutions v1.4 instale todo lo necesario
    todo iba bien durante 15 dias hasta un dia al encenderla mensaje
    system date error please check nds system date por favor ayuda

  52. Saludos…

    Tengo un nintendo DSi aun sin llevar a 1.4v… tengo tambien una R4i SDHC q vino con un kernel 1.14b..

    Mi pregunta, si actualizo la consola mi R4i seguirá funcionando?? en la pagina de la R4i vi q hau un kernel 1.15b. Me conviene bajarlo e instalarlo??

    • Hola Luis,

      Hay dos versiones del R4i SDHC, una de ella es compatible con la versión 1.4 de la Nintendo DSi mientras que la otra no lo es. Puedes ver en el blister del cartucho si es compatible o no ya que veras indicado “Compatible with v1.4″.

      Siempre es recomendable utilizar la última versión del kernel disponible ya que se añade compatibilidad con los últimos juegos lanzados al mercado y se solucionan pequeños bugs presentes en las anteriores versiones.

      Saludos

  53. Hola quisiera saber si el cartucho r4i sd hc v1.4 es compatible con la nintendo dsi en version 1.4e. he puesto muchos kernels pero no me funciona ninguno, me pone que se ha producido un error, que pare la consola y que consulte el manual de unstrucciones.GRACIAS.

    • Hola sincope73,

      Hay dos versiones del R4i SDHC, una de ella es compatible con la versión 1.4 de la Nintendo DSi mientras que la otra no lo es. Puedes ver en el blister del cartucho si es compatible o no ya que veras indicado “Compatible with v1.4″.

      Es necesario actualizar el software del cartucho para añadir dicha compatibilidad, por lo que vas a necesitar una Nintendo DS, una Nintendo DS Lite o una Nintendo DSi con una versión 1.3 o inferior para poder actualizar el cartucho.

      Saludos

      Saludos

      • a mi me pasa lo mismo k a Luis, tengo el mismo cartucho con un V1.4 en una estrella amarilla y la caja es roja, ha estado funcionando durante un tiempo pero ayer dejo de tirar… puedes explicar k hay k hacer exactamente, ademas de la dsi tengo un ds lite funcionando con la ttds, pero no entiendo k kieres decir… muxas graciassss!!!

      • Hola carmen,

        El cartucho ha dejado de funcionar sin más??? Es decir, apagaste la consola y al volver a encenderla ya no funcionó, o realizaste algún tipo de modificación en la consola o el cartucho y ya no funcionó??

        De todos modos, si estais utilizando un R4i-SDHC original el último kernel desponible para los cartucho compatibles con la versión 1.4 es la versión 1.15b (podéis descargarla desde este enlace).

        Saludos

      • Bueno sinceramente le eh metido cientos y cientos de kernels y nada.! siempre me salen laz pantallaz en blanco y en la de arriba una memoria micro SD con una carita de estresado y con un signo de interrogacion preguntando x el menu.! y nada entonces toy esperando que lleguen alguien y me lo esplique xq creo que alguien me podra solucionar el problema, tengo una dsi v 1.4e una r4i gold, y ya no se que meterle para probar, el resultado siempre es el mismo, lo he formateado de todas las maneras, y la verdad es desesperante, que seguro que sera una tonteria, pero uf, necesito algo para mi ndsi.! Cierto?

      • Hola jeronimo,

        Mira este post que quizás te ayude.

        Saludos

      • ademas simpre que arranco la consola me sale donde el icono del cartucho el mismo mensaje “star wars lethal alliance ubisoft” y luego si le doy la pantalla de abajo en negro y la de arriba el mensaje menu?, esto es desesperante.
        si qcreo , es una de color amarillo pone r4i gold en la caja la tarjeta es amarilla, y la verdad ya no se que hacer, puedes ayudarme? cuales son las 3 carpeta y el archivo? a ver si son iguales que las que copio yo, he probado con infinidad de descargas, gracias.

      • Hola jeronimo,

        Para que la consola no detecte el cartucho es imprescindible que esta lo detecte como un juego, de ahí que la consola muestre el cartucho como “star wars lethal alliance ubisoft”.

        Puedes descargar el kernel del cartucho R4i Gold desde este enlace (kernel 1.31 testeado y funcionando sin problemas). Simplemente descomprime el archivo en la raíz de la tarjeta de memoria y listo.

        Saludos

  54. No tengo a la mano el blister del cartucho para saber si dice compatible with 1.4… Solamente se que el cartucho tiene una marca de 1.4 encerrado en una especie de circulo dorado en su publicidad externa…

    Ya le actualice el kernel a 1.15b pero no he actualizado la consola por miedo a que deje de funcionar la R4i SDHC…

    • Hola Luis,

      Si estás seguro que el blister tiene la marca del 1.4 puedes estar tranquilo y actualizar. De todos modos, si no es imprescindible actualizar la consola no la actualices y así te evitas tener algun “susto”.

      Saludos

  55. sigo en las mismas con el dichoso cartucho, tu me mandas a chispain y de alli me mandan aqui, necesito a alguien que me guie paso a paso, ahora mismo estoy con la tarjeta formateada en fat 32 con el sofware de r4i gold de su pagina y con el mismo mensaje de menu? la he probado en mi otra nintendo ds y sale el mismo mensaje, es problema del cartucho, alguien que me heche una mano porfa, gracias.

  56. nada que sigo igual, no me reconoce nada de nada, sigue saliendo el menu?, ahora mismo estoy con la tarjeta formateada en fat 32 y con el software de la web r4i gold, ahi estoy apalancado, help, help, necesito ayuda por favor

    • Hola jeronimo,

      Estás seguro de que el cartucho es un R4i Gold??? Estás copiando las 3 carpetas y los 4 archivos directamente a la raíz de la tarjeta MicroSD????

      Si la consola muestra el error “menu?” es muy probable que no sea problema del cartucho.

      Saludos

  57. ola yo tengo una tarjeta r4 y una micro sd de 8 gb hd, y queria que si hay algun programa compatible, para que mi r4 pueda leer mi tarjeta microsd, porque ahora meto pero me sale una pantalla negra y me sale loading, pero np hace nada, gracias

  58. Tengo problemas con R4i-gold v1.4, pero en todos los links que encuentro para descargar el software me da error,la pantalla tactil se queda en negro y arriba en blanco con la imagen de una micro sd / menu con un interrogante, estube leyendo los anteriores post y trate varios de los links anteriores pero no hay manera … Necesito ayuda si alguien puediera darme un link cierto desde el que descargar me iria de lujo, la verdad que ya no se que hacer mas y mi sobrina me vuelve loca para que le solucione la consola y una niña de 8 años estressa mucho. Porfavor que alguien me ayude !!!

  59. Hola alguien que me ayude

    Tengo un DSi y tambien es la version 1.4u, compre la tarjeta R4i Gold por que, trate la de un amigo y me funciono. Le di ¨copy and paste¨a todo lo que tenia la micro hasta el folder de ¨games¨. Cuando la inserto en la R4i que compre y prendo la consola dice que no a detectado ningun cartucho. Pero cuando inserto esa micro a la R4i de mi amigo si la detecta.
    Mis preguntas:
    debo programar el cartucho con la consola?
    existe alguna otra programacion?
    He programado otras como las ttdsi y con una hago varias realmente lo unico que hago es copy paste y ya.

    • Hola Ileana,

      Si la consola no detecta el cartucho no es problema de la MicroSD, sino del cartucho. Ponte en contacto con el vendedor para que te lo cambien.

      Por otro lado, es bastante recomendable no copiar los archivos de un cartucho para otro. Lo único que debes hacer es descargarte el kernel apropiado para cada cartucho desde esta noticia y descomprimirlo a la raíz de la MicroSD. Si quieres, la carpeta que contiene los juegos si que puedes copiarla de un cartucho para otro sin problemas.

      Saludos

  60. hola!a ver si alguien me puede ayudar, me he comprado el cartucho r4I-SDHC upgrade que viene en una caja roja, y la web k me pone en la http://www.r4-v.com. me he descargado de ahi el primer programa que sale en español, pero al meterlo en mi mini sd de 4gb y lueg en la consola me pone en una pantalla en negro y me dice que ha habido un error y que apague la consola, si alguien me puede decir que pasa….gracias

    • Hola Pîli,

      Desconozco ese clon del R4, pero por lo que he podido ver debes actualizar el software interno del cartucho desde una consola DS, DS Lite o DSi con una versión de firmware 1.3 o inferior.

      Ten en cuenta que en la web del fabricante diferencian entre el cartucho que tiene el PCB rojo (descarga del kernel) y el que lo tiene verde (descerga del kernel).

      Saludos

  61. tengo una pregunta ¿en mi dsi puedo ver videos de musica en una R4i? saludos

  62. Por favor, necesito ayuda, me estoy voviendo loca con la tarjetita esta ya1!!!! Tengo la Nintendo DSi, he comprado la tarjeta R4i SDHC y una mini SD. He descargado ya “tres millones” de software diferentes para la tarjeta, he formateado la tarjeta y he hecho de todo, y nada, SIEMPRE ME APARECE EL DICHOSO LOADING!!!!!! Ya no se que hacer. algo estoy haciendo mal, esta claro. Por favor, alguien que me explique paso por paso todo desde el principio como si fuese tonta, poruqe no hay manera. Mil gracias!!!!

  63. Por favor!!! Ayuda con el dichoso loading!!! Ya he formateado la tarjeta y he hecho de todo y me sigue saliendo, que hago???

  64. Hola necesito ayuda si alguien me pudiese ayudar lo agradeceria, mi problema es comun al de muchos miembros de este foro, yo tengo una ndsi con un cartucho r4i sdh y tuve el error de actualizar la consola por lo que ahora no se si ese mismo carucho me sierve con una nueva acatualizacion del mismo, o si me tengo k comprar otro cartucho compratible con la actualizacion.
    Muchas gracias¡¡

  65. Bueno, para toda la gente que aun no haya conseguido arreglar este fallo y este desesperado por jugar a la nds puede hacer algo temporalmente, cambiar la fecha.
    Si atrasas por ejemplo un año el cartucho lo vuelve a funcionar. Al menos de esta forma se puede jugar hasta que se pueda poner la actualizacion

  66. hola tengo una nintendo ds lite, ayer me dieron mi cartucho r4i sdhc v1.4, entro a un juego se me bloquea y la reinicio y cuando entro se ve una pantalla en blanco. Era la primera vez que la utilizaba, cual era el error. Estara mal el cartucho yo he instalado la version 1.4 pero siegue la pantalla en blanco

  67. hola, no consigo que me funcione mi r4i-sdhc. me he descargado todo lo que he visto pero no funciona con ninguno. al entrar en el menu del icono de la r4i siempre me sale el mismo mensaje: “se ha producido un error. manten pulsad el boton…” me podeis ayudar por favor?

    • Hola sandra,

      Existen muchos cartuchos con dicho nombre y no todos son compatibles con la Nintendo DSi/DSi XL. Comprueba en la web del fabricante que dicho cartucho sea compatible con la versión 1.4 de la consola (el error que comentas únicamente se produce en la v1.4 de la Nintendo DSi/DSi XL). Si fuese compatible, únicamente tendrías que actualizar el firmware interno del cartucho para añadir la compatibilidad.

      Saludos

  68. Hola amigos antes de nada daros las gracias por la ayuda que prestais a la gente que como yo se vuelve loca intentando descargar los kernels para la amplia gama de cartuchos que hay en el mercado, bueno voy al grano….
    he comprado una R4i V1.4 sdhc revolution for ds (dsi dsl nds)la caja es amarilla pero no es la gold y el cartucho tambien es amarillo pero os digo que no es la gold y su direccion es http:// me he descargado el kernel la targeta de 2 gigas esta formateada y solo me sale lo del jueguecito de star wars alliance le clico y se queda en blanco tanto arriba como abajo osease na de na ahhhhhhhhhhh se me olvidaba comentar solo la quiero para la ds normal pues para la dsi ya me compre una m3zero y funcionan de maravilla hasta para la xxl (cai en la desgracia de comprar una r4)bueno amigos a ver si me podeis echar una mano porfa pues mi pequena no puede usarla, gracias por todo y un saludo

    • Hola jarpfamiliy,

      Desconozco el cartucho, pero todos funcionan del mismo modo. Asegúrate de que estas copiando el kernel correctamente ya que el error que comentas suele producirse cuando no está correctamente copiado (en el caso del M3i Zero es una carpeta y en el resto de cartuchos suelen ser varias carpetas y archivos).

      Comprueba que el kernel no se encuentra dentro de ninguna carpeta, ya que muchos fabricantes suelen facilitarlos dentro de una carpeta con el numeo de versión y el idioma como nombre.

      Saludos

  69. Hola, ahora creo tener el mismo problema que muchísima gente…me trajeron un nintendo DSI de España con una tarjeta R4i SDHC (roja) que funcionaba ok, hasta q se me ocurrió actualizar la consola y chau, no me la lee…puedo bajar alguna actualización para solucionarlo?

  70. HOLA TENGO UNA R4I Y NO FUNCIONAN ALGUNOS JUEGOS COMO TOY STORY 3 – HARRY POTER LEGO Q PUEDO HACER

  71. hola si me ayudarais os estaria eternamente agradecida llevo dias intentando vajarme el software de R4i-sdhc v1.4 el de la caja roja con la estrellita y no hay manera siempre me sale al iniciar menu?
    Ademas me meti en la pagina oficial de R4 pero cuando le doy a la version v1.4 no me deja entrar pone herror.
    porfavor alguien tiene algun link o algo?¿?

  72. Hola tengo una r4i gold y una dsi xl adquirida hace un par de semanas, por lo que ya tenia instalada la actualizacion 1.4E, ultima version y no consiguo localizar el firmware para actualizar el cartucho, si alguien dispone de esta actualización o bien me pudiera indicar donde descargarla en la pagina web http://, no tienen ninguna nueva actualizacion y no se pueden usar los juegos en la nintendo. Me podeis ayudar gracias

    POST EDITADO ya que no se admiten enlaces externos

  73. hola compre una R4iSDHC Upgrade Revolution for DS hace unos dias y cuando la pongo en la consola y entro al R4 me sale las dos pantallas en blanco solo en blanco.
    quisiera saber cual es el problema y si pudieran ayudarme gracias

  74. hola ayer compre una tarjeta r4i-gold v1.4 y cuando la meto en la nds me pone menu? en la pantalla superior k hago ?? por favor ayudame

  75. donde se descarga los archivos para la r4i sdhc v 1.4

  76. Tengo este cartucho y de repente ha dejado de funcionar.
    Donde puedo conseguir la ultima versión para r4igold?

  77. Ayudamee porfa , sin querer Actualize mi malditoo ndsi xl y pues ahora no me sirve los juegos , tengo la r4 que es r4i V1.4.1 , Nose que hacer , mi nds bloqueo mi Flash card micro . Quiero jugar .. Ademas he estado intentando Bajar todos los Kerneles , ! actualizados y no he podido ! ¿ Cuanto tiempo tardara esto ? ¿ Tengo yo alguna posibilidad de que se arregle mi flash card ? Si tienes alguna pagina donde haya una actualizacion compatible con mi flash card avisame porfavor . !

Deja un comentario

Por favor, inicia sesión con uno de estos métodos para publicar tu comentario:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

 
Seguir

Recibe cada nueva publicación en tu buzón de correo electrónico.

Únete a otros 68 seguidores

A %d blogueros les gusta esto: